.table-title{
	color:#F63;
	margin-left:10px;
	font-size:18px;
}
.refine_grey_box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CFCFCF;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: auto;
    margin-bottom: 10px;
    width: 645px;
}
.refine_green_top {
    background-color:#CBE79C;
	background: -moz-linear-gradient(center top , #CBE79C 0%, #B9D48B 100%) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(center top , #CBE79C 0%, #B9D48B 100%) repeat scroll 0 0 transparent;
    border-radius: 5px 5px 0 0;
    float: left;
    margin-bottom: 10px;
    width: 645px;
}
.refine_green_top p {
    color: #000000;
    float: left;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 6px 0 15px;
    width: 550px;
}
.refine_green_top a {
    color: #000000;
    float: left;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 7px;
    text-decoration: underline;
    width: auto;
}
.refine_green_top i {
    color: #000000;
    float: left;
    font-size: 12px;
    padding: 7px 2px;
}
.refine_green_top span {
    float: right;
    padding: 6px 6px 3px;
    width: 135px;
}
.refine_green_top span a {
    float: left;
    padding: 0 5px 0 0 !important;
    width: 19px;
}
.refine_green_bottom {
    float: left;
    padding: 6px 12px 12px;
    width: 635px;
}
.refine_green_bottom_pic {
    float: left;
    width: 115px;
}
.refine_green_bottom_text {
    float: left;
    width: 490px;
}
.refine_green_bottom_text p {
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    padding-right: 5px;
    width: auto;
}
.refine_result_bar {
    background: -moz-linear-gradient(center top , #E6E4E4 0%, #C8C8C8 100%) repeat scroll 0 0 transparent;
    border-color: #E3E2E2 #D7D6D6 #ECECEC;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px 1px #CDCDCD;
    float: left;
    height: 35px;
    margin-bottom: 30px;
    margin-top: 10px;
    padding: 9px 5px 1px 12px;
    position: relative;
    width: 622px;
}
.refine_result_bar_sort_up {
    background: url("images/up_arrow.png") no-repeat scroll right center transparent;
    float: left;
    height: 14px;
    width: 20px;
}